panther å processorkort

Tråden skapades och har fått 5 svar. Det senaste inlägget skrevs .
1
  • Oregistrerad
  • 2004-02-26 18:02

Hejhej..

Jag är nybliven macägare å har enm liten fråga.
Jag har nu en PowerMac G4 450mhz sågtand, Jag har funderat på att uppgradera processorn i den, men jag läste "Kort för uppgradering av processorer stöds inte" under systemkrav på panther
Innebär det att ja inte kan byta processor och få panthar att fungera?

  • Medlem
  • 2004-02-26 18:07

Eeeh? Var läste du det? Det gäller möjligen uppgraderade datorer som inte stöds till att börja med (gamla 604:or t ex), din G4 kommer funka. Det kan jag sätta en tumme på.

Jag kan bevisa att det fungerar utmärkt!!!

Mats B
Karlstad

Jag kör ett Powerlogix-kort i min mac och det funkar utmärkt med Panther.

Det är förmodligen något Apple skrivit på panther-skivan för att slippa ta ansvar för hårdvara de inte har testat på själva. Och kanske hoppas de på att folk ska "uppgradera" sin Mac genom att köpa en ny istället för att köpa ett uppgraderingskort.

  • Oregistrerad
  • 2004-02-27 18:26

Systemkrav:
Macintosh-dator med PowerPC G3-, G4- eller G5-processor, inbyggd USB och 128 MB fysiskt RAM-minne.

1) Videokonferenser kräver en PowerPC G3-, PowerPC G4- eller PowerPC G5-processor på minst 600 MHz, bredbandsanslutning (minst 100 Kbit/s) och en kompatibel digitalvideokamera eller webbkamera med FireWire.
2) Internetanslutning kräver en kompatibel Internetleverantör. iDisk kräver ett .Mac-konto. Avgifter kan tillkomma.
3) Kort för uppgradering av processorer stöds inte.

Står det på deras hemsida, men det är nog bara jag som förstått det fel. Jag är bara glad för att det fungerar!
Då ska jag beställa ett nytt processorkort nästa månad så ja får lite fart på burken.
Tack för svaren!

1
Bevaka tråden